
$('#image_file_<%= @image_file.id %>').replaceWith("<%= escape_javascript(render(@image_file))%>");


$("#principal_img").css("background-image", "url('<%= escape_javascript((@image_file.file.large.url).to_s+"?u="+@image_file.updated_at.to_s) %>')");
$("#principal_img").css("height", "400px");


$('#image_file_container_content').html("<%= escape_javascript(render(:partial => "show")) %>");

set_image_files_img_size($("#image_files_big_container #right_bar #grid_slider").slider("value"));
image_files_load();
unset_busy();